/*
Theme Name: Bambrick Media
Theme URI: https://www.bambrickmedia.com.au/
Description: Want more traffic, leads and sales? Want to grow your revenue not your expenses? Bambrick Media is a Brisbane based, ROI Focused Digital Marketing Agency!
Author: Bambrick Media
Author URI: https://www.bambrickmedia.com.au/
Template: salient
Version: 1
*/
html, body{
  font-family: 'Montserrat', sans-serif !important;
}
.menu-item a{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}
.menu-item a i{
  float: right;
  margin-left: 8px;
  margin-top: -6px;
  color: #019734;
}
#header-outer[data-full-width="true"] header > .container{
  padding: 0px 180px 0px 28px;
}
.blog_next_prev_buttons{
  display: none;
}
.floatmetoright{
  right: 0;
  position: absolute;
  top: 0;
}
.postnav{
  position: relative;
}
.navgreen a i{
  color: #fff;
  float: none;
  right: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -1px;
}
body .navgreen a{
  color: #fff !important;
  background: #019734;
  position: absolute;
  top: -12px;
  width: 180px;
  height: 74px;
  line-height: 74px !important;
  vertical-align: middle;
  padding: 0px !important;
  text-align: center;
  padding-right: 32px !important;
}
body .navgreen a span{
  color: #fff;
}
header#top .sf-menu li ul li a{
  padding: 18px 48px 18px 24px;
  display: block;
  box-sizing: border-box;
}
.sf-menu ul {
    width: 280px;
}
.sub-menu a i{
  color: #fff !important;
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 0px !important;
  float: none !important;
  margin-left: 0px !important;
  opacity: 0;
}
.sub-menu a:hover i{
    opacity: 1;
}
#footer-outer .row {
    padding: 96px 0px;
}
body #footer-outer .widget.widget_nav_menu ul ul{
  margin-top: 48px !important;
  padding-left: 0px;
}
body #footer-outer .widget.widget_nav_menu li a {
  color: #fff !important;
  letter-spacing: 4px;
}
body #footer-outer .widget.widget_nav_menu .sub-menu li a {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    color: #fff !important;
}
#copyright{
  padding: 16px 0px;
}
.copyrighttext{
    color: #fff;
    font-size: 12px;
    text-align: right;
}
#menu-copyright-menu li{
  display: inline-block;
  margin-right: 24px;
}
#menu-copyright-menu li a{
  color: #fff;
}
h1{
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  font-weight: bold;
  margin-bottom: 16px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
.bannersubtitle{
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  font-size: 28px;
  margin-bottom: 24px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  line-height: normal;
}
.block{
  padding-top: 64px !important;
  padding-bottom: 64px !important;
  margin-bottom: 0px !important;
}
.blockproperty{
  padding-top: 64px !important;
  padding-bottom: 32px !important;
  margin-bottom: 0px !important;
}
.smallblock{
  padding-top: 48px !important;
  padding-bottom: 48px !important;
  margin-bottom: 0px !important;
}
.largeblock{
  padding-top: 96px !important;
  padding-bottom: 96px !important;
  margin-bottom: 0px !important;
}
h2{
  font-family: 'Montserrat', sans-serif;
  color: #555559;
  margin-bottom: 32px;
}
h4{
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: bold;
    color: #555559;
    margin-bottom: 24px !important;
}
h6{
  font-family: 'Montserrat', sans-serif;
  font-size: 20px !important;
    color: #555559 !important;
    margin-bottom: 24px !important;
    font-weight: normal !important;
    line-height: normal !important;
}
.ctatext p{
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: bold;
    color: #555559;
}
.subtext p{
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
    color: #555559;
}
.whitetext h4, .whitetext, .whitetext p{
  color: #fff !important;

}
.greentext, .greentext:hover{
  color: #009734
}
h5{
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
    color: inherit;
    margin-bottom: 24px;
      font-weight: bold;
      line-height: normal;
}
.w100{
  width: 100%;
  max-width: 100%
}
.cardtitle{
  margin: 32px 0px;
  text-align: center !important;
  font-size: 26px;
  font-family: 'Montserrat', sans-serif;
  color: #555559;
  display: block;
  font-weight: 600;
  line-height: 1.4;
}
p, li{
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
.margt32{
  margin-top: 32px !important;
}
.margb0{
  margin-bottom: 0px !important;
}
.margb64{
  margin-bottom: 64px !important;
}
.margb8{
margin-bottom: 8px !important;

}
.colorwhite{
  color: #fff !important;
}
.colorgrey{
  color: #555559 !important;
}
.pad32{
    padding: 32px !important;
}
.pad16{
    padding: 16px !important;
}
.padtb64{
    padding: 64px 0px !important;
}
.padtb32{
    padding: 32px 0px !important;
}
.padtb24{
    padding: 24px 0px !important;
}
.socialicon{
  display: inline-block;
  left:50%;
  transform: translateX(-50%);
  position: relative;
}
.socialicon img{
  display: inline-block;
  padding: 12px;
}
body div[data-style="default"] .toggle h3 a{
    font-size: 16px !important;
    line-height: normal !important;
    color: #009734;
    font-family: 'Montserrat', sans-serif !important;
    text-transform: uppercase;
    background-color: transparent !important;
    padding-left: 90px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 64px;
}
body .toggle.open h3 a {
    color: #009734 !important;
    font-weight: 700;
}
.toggle h3 a i{
  color: #009734;
  border: 2px solid #009734;
  width: 50px !important;
  height: 50px !important;
  vertical-align: middle;
  line-height: 50px !important;
  text-align: center;
  border-radius: 0px;
  transform: translateY(-50%);
  top:50%;
}
.toggle.open h3 a i::before{
  content: "\f068";
}
.toggle h3 a i::before{
  content: "\f067";
}
.toggle.open h3 a i {
  color: #009734;
  border: 2px solid #009734;
  width: 50px !important;
  height: 50px !important;
  vertical-align: middle;
  line-height: 50px !important;
  text-align: center;
  border-radius: 0px;
}
body .toggle > div {
    padding: 0px 0px 0px 90px;
    background-color: transparent !important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
}
.toggles{
  margin-top: 64px;
}
body .toggle{
  margin-top: 64px !important;
  margin-bottom: 64px !important;
}
.cardcontainer{
  background: #fff;
}
.cardimage{
  height: 250px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.cardimagebadge{
  background: #009734;
  padding: 8px 16px;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 300;
  color: #fff;
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
}
.cardcontent{
  padding: 24px;
  box-sizing: border-box;
  text-align: left;
}
.cardcontent .title{
  font-family: 'Montserrat', sans-serif !important;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 16px;
}
.stafftitle{
  font-family: 'Montserrat', sans-serif !important;
  font-size: 24px;
  margin-bottom: 16px;
}
.cardcontent .desc{
  font-size: 16px;
}
.featuresiconcontainer{
  margin-top: 16px;
  font-size: 16px;
}
.featuresicon{
  display: inline-block;
  margin-right: 8px;
}
.featuresicon i{
    font-size: 20px;
}
.arrow{
  display: inline-block;
  float: right;
}
.arrow i{
  font-size: 24px;
}
#propertycards .col{
  margin-bottom: 2%;
}
#propertycards .col:nth-child(3n){
  margin-right: 0px;
}
.topcornerlabel{
  position: absolute;
  display: inline-block;
  background: #019734;
  z-index: 10;
  right: 0;
  top: 0;
  padding: 8px;
  color: #fff;
  font-size: 18px;
}
.yellow{
  background: #ffb400;
}
.wpb_wrapper{
  position: relative;
}
.wpcf7 label{
  font-size: 18px !important;
}
.wpcf7 input, .wpcf7 textarea{
  margin-top: 16px;
  margin-bottom:16px;
}
#subscribe {
  margin-top: 32px;
}
#subscribe input[type="email"]{
  background-color: #fff !important;
  margin-bottom: 0px !important;
    margin-top: 0px !important;
}
#subscribe input[type="submit"]{
  height: 56px;
  width: 100%;
  font-size: 14px;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0px !important;
}
#subscribe .col{
  margin-bottom: 0px !important;
}
.submitcontainer{
  text-align: center;
}
#contact .wpcf7-submit{
  font-size: 18px !important;
  text-transform: uppercase;
  margin-top: 32px !important;
  font-family: 'Montserrat', sans-serif !important;
}
.w100{
    width: 100%;
    max-width: 100%;
}
.masonry.material .masonry-blog-item .inner-wrap{
  box-shadow: none !important;
  border-radius: 0px;
  border: 1px solid rgba(0,0,0,0.1);
}
.circleicon {
  background: #019734;
}
.iconundertext{
  margin-top: 16px;
}
.iconundertext p{
  font-size: 14px;
  font-family: bold;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold;
}
.blocker {
  z-index: 9999 !important;
}
.bannerbutton{
  color: #fff;
  background: #019734;
  font-family: 'Montserrat', sans-serif;
text-transform: uppercase;
font-size: 14px;
padding: 16px 24px;
margin-top:32px;
display: inline-block;
letter-spacing: 4px;
vertical-align: middle;
box-sizing: border-box;
}
.phonebuttoncontainer{
    display:none;
}
.bannercontainer{
  display: inline-block;
  padding: 48px !important;
  box-sizing: border-box;
  margin-top: -32px;
}
.nectar_hotspot span{
  display:none !important;
}
html body .nectar_image_with_hotspots[data-stlye="color_pulse"][data-color="accent-color"] .nectar_hotspot{
  background-color: transparent !important;
  background-image: url('images/mappin.png');
  border-radius: 0px;
  height: 40px;
  width:28px;
}
body .mapplic-active{
    opacity: 0.5 !important;
}
.heightmapplic{
  height: 600px;
}
.fullpage{
  width: 100%;
}
body .fullscreentitlecontainer{
  padding: 32px !important;
  background: #019734;
  position: relative;
  box-shadow: 0 1px 1.5px 0 rgba(0,0,0,.12),0 1px 1px 0 rgba(0,0,0,.24);
  z-index: 201;
}
.fullscreencontainer{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.fullscreentitle{
  margin-bottom: 0px;
  display: inline-block;
  text-shadow: none;
  margin-left: 48px;
}
.fullscreenbackhome{
  color: #fff;
  top: 50%;
  transform: translateY(-50%) scale(4);
  display: inline-block;
  padding-top:10px;
  margin-left: 16px;
}
.fullscreenbackhome:hover{
  color: #fff;
}
#dynamicmap .mapplic-element {
    font-size: 0;
    height: 900px !important;
}
.mapplic-list-location > a{
  padding: 16px 24px !important;
  border: 0px !important;
  -webkit-transition: all 0.2s ease !important;
  -moz-transition: all 0.2s ease !important;
  -o-transition: all 0.2s ease!important;
  -ms-transition: all 0.2s ease !important;
  transition: all 0.2s ease !important;
}
.mapplic-list-location > a:hover{
  background: rgba(0,0,0,0.05) !important;
-webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease !important;
-ms-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
}

.mapplic-list-location {
  border-bottom: 0px !important;
}
.mapplic-list-location h4 {
  color: #676767 !important;
  font-size: 14px !important;
  margin-bottom: 0px !important;
}
body .mapplic-list-category ol {
    border-bottom: 1px solid rgba(0,0,0,0.05) !important;
}
body .mapplic-list-category > a {
  font-weight: bold !important;
  border-bottom: 1px solid rgba(0,0,0,0.05) !important;
  overflow: hidden !important;
  padding: 16px !important;
  position: relative !important;
  background: #fff !important;
  color: #676767 !important;
  box-shadow: none;
}
.mapplic-pin.no-fill {
  transform: scale(2);
}

/*input popup */
body input[type="text"], body textarea, body input[type="email"], body .container-wrap input[type="password"], body .container-wrap input[type="tel"], body .container-wrap input[type="url"], body .container-wrap input[type="search"], body .container-wrap input[type="date"] {
    background-color: #fff !important;
    border: 1px solid #ccc;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    font-size: 16px !important;
    -o-box-shadow: none !important;
    padding: 16px !important;
    margin-top: 0px !important;
margin-bottom: 16px !important;
}
body .container-wrap input[type="text"]{
  background-color: #fff !important;
}
#sgcboxLoadedContent #insightlyform{
  padding: 32px;
  text-align: center;
}
#sgcboxLoadedContent #insightlyform h2{
  text-align: center;
  color: #019734;
}
#sgcboxLoadedContent #insightlyform input[type="submit"]{
  padding: 16px 32px;
  font-size: 16px;
  margin-top: 0px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 16px;
}
.sg-popup-overlay{
  background: rgba(0,0,0,0.95) !important;
}
.g-recaptcha {
      display: inline-block;
  }
/* Thank You */
.thankyou-background{
  background: #019734;
  height: 100%;
  max-height: 100%;
}
.thankyou-contenbox{
  background: #fff;
  width: 340px;
  padding: 32px;
  box-sizing: border-box;
  border-radius: 16px;
  box-shadow: 0 1px 1.5px 0 rgba(0,0,0,.12),0 1px 1px 0 rgba(0,0,0,.24);
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  position: absolute;
  text-align: center;
  margin-top: -150px;
}
.thankyou-contenbox h1{
  color: #019734;
  text-shadow: none;
  line-height: normal;
  font-size: 32px;
  margin: 32px 0px;
}
.thankyou-button{
  color: #fff;
  font-weight: bold;
  background: #019734;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  display: block;
  -webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease!important;
-ms-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
text-transform: uppercase;

}
.thankyou-button:hover{
  background: #1FA34C;
  color: #fff;
  -webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease!important;
-ms-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
}
.thankyou-disclaimer{
  color :rgba(0,0,0,0.5);
  font-size: 10px;
  text-align: center;
  margin-top: 18px;
}
/* CUSTOM PINS */
.mapplic-pin.mappin {
  background-image: url('images/mappin.png');
  height: 40px;
  width:28px;
	margin-top: -20px;
	margin-left: -14px;
}
.mapplic-pin.mappin2 {
  background-image: url('images/affinitypin.png');
  height: 102px;
  width:77px;
	margin-top: -51px;
	margin-left: -37px;
  background-size: 77px 102px;
  opacity: 1;
}
/* Jmap */
.jmapcontainer{
  margin-bottom: 0px !important;
}
.jmap{
  height: 900px;
  width: 100%;
  position: relative;
}
.jmapcontrol{
  position: absolute;
  z-index: 100;
  top:0;
  right:0;
  padding: 32px;
}
.jmapnavtitle{
  background: #019734;
  color: #fff;
  padding: 16px;
  font-weight: bold;
}
.jmapnavbutton{
  padding: 16px 24px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
position: relative;
}
.jmapnavbutton:hover{
  background: rgba(0,0,0,0.05);
  -webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.jmapcatagoryspawn{
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
.jmapnavtitle i{
  float:right;
}
.jmapbutton i{
  font-size: 24px;
}
.jmapbutton{
  height: 64px;
  width: 64px;
  background: #019734;
  color: #fff;
  line-height: 64px;
  vertical-align: middle;
  text-align: center;
  margin-bottom: 16px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.jmapbutton:hover{
  background: #00d849;
  -webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.jmapnavcontainer{
  width: 400px;
  height: 100%;
  z-index: 101;
  box-sizing: border-box;
  position: absolute;
  top:0;
  left: 0;
  padding: 0px;
}
.jmapnav{
    background: #fff;
    height: 100%;
    overflow-y: scroll;
}
.jmapnavbadge{
  width:40px;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  text-align: center;
  border-radius: 99999px;
  background: #019734;
  color: #fff;
  position: absolute;
  right: -20px;
  top: 50%;
  transform: translateY(-50%);
  box-shadow: 0 1px 1.5px 0 rgba(0,0,0,.12),0 1px 1px 0 rgba(0,0,0,.24);
}
.jmapsubtitle{
  font-weight: bold;
  border-bottom: 1px solid rgba(0,0,0,0.05);
  overflow: hidden;
  padding: 16px;
  position: relative;
}
.jmapcolortag{
  width: 8px;
  height: 9999px;
  background: #ccc;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}
.jmapicontag{
  float:right;
}
.jmapmarked{
  background: #019734;
  color: #fff;
  font-weight: bold;
}
.jmapinfowindow{
  padding: 16px;
}
.gmaptitle{
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 8px;
}
#jmapmaster{
  position: relative;
}
.hideme{
  display:none;
}
/*end */

#social{
  display: inline-block;
  margin-right: 16px;
}
#social li{
  display: inline-block;
}
#social li a{
  color: #fff;
}
#extracopyrightwidget{
  display: inline-block;
}
.title{
  font-size: 20px;
  margin-bottom: 0px !important;
  margin-bottom: 32px !important;
}
.pricetag{
  font-size: 20px;
  color: #009734;
  display: none;
}
.nectar-button span {
  text-align: center;
}
#single-meta{
  display:none;
}
.heading-title{
  max-width: 1000px;
margin-left: auto;
margin-right: auto;
border-bottom: 0px !important;
padding-bottom: 0px !important;
}
.heading-title h1{
  font-size: 38px !important;
  color: #555559;
  font-weight: 300;
  text-shadow: none;
}
.blogcontactform{
  background: #f0ebe8;
  padding: 64px 0px;
}
.maxwidth{
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding: 0 5%;
}
.textcenter{
  text-align: center;
}
.contactheadercontainer{
  border-bottom: 1px solid #bebebe;
  padding: 12px 0px;
}
.contactheader{
  font-size: 24px;
  color: #555559;
  font-weight: bold;
  display: inline-block;
}
.contactheadericon{
  display: inline-block;
  float: right;
}
.contactheadericon i{
  font-size: 24px;
}
#perproperty{
  padding-bottom: 0px !important;
}
#backtoblock{
  background: #f7f5f3;
  text-align: center;
  padding: 48px 0px;
  margin-top: 32px;
}
.propertysidecontainer input[type="submit"]{
  width: 100%;
}
.custombutton{
  background: #009734;
  color: #fff;
  text-transform: uppercase;
padding: 16px 24px !important;
font-size: 14px;
margin-top: 0px !important;
text-align: center;
-webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease!important;
-ms-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
display: inline-block;
}
.custombutton:hover{
  color: #fff;
  background: #00c243;
  -webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease!important;
-ms-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
}
.gapped{
  letter-spacing: 4px;
  font-weight:bold;
}


.propertycontainer{

}
.namecontainer{
  padding: 16px;
  background: #555559;
}
.name{
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}
.subname{
  font-size: 18px;
  color: #fff;
  margin-top: 8px;
}
.propertyinfo{
  padding: 16px;
  background: #f7f5f3;
}
.propertyinfo .col{
  border-right: 1px solid #555559;
  text-align: center;
  font-size:20px;
}
.propertyinfo .col i{
  margin-left: 8px;
}
.propertyinfo .col:last-of-type{
  border-right: 0px;
}
.basicinfo{
  margin-bottom: 16px;
}
.propertyinfo{
  margin-bottom: 16px;
}
.contactinfocontainer{
  padding: 32px 24px;
  background: #f7f5f3;
  margin-bottom: 16px;
}
.registeryourinterest{
  padding: 32px 24px;
  background: #f7f5f3;
  margin-bottom: 16px;
}
.buttoncontainer{
  margin-bottom: 16px;
}
.generaltitle{
  font-size: 22px;
  margin-bottom: 24px;
  font-weight: bold;
}
.agentname{
  font-size: 18px;
  font-weight: bold;
}
.greenlinebutton{
  border: 2px solid #009734;
  text-transform: uppercase;
padding: 16px 24px !important;
font-size: 14px;
color: #009734;
display: block;
text-align: center;
background: #fff;
font-weight: bold;
-webkit-transition: all 0.2s ease !important;
 -moz-transition: all 0.2s ease !important;
 -o-transition: all 0.2s ease!important;
 -ms-transition: all 0.2s ease !important;
 transition: all 0.2s ease !important;
}
.greenlinebutton:hover{
  background: #009734;
  color: #fff !important;
  -webkit-transition: all 0.2s ease !important;
 -moz-transition: all 0.2s ease !important;
 -o-transition: all 0.2s ease!important;
 -ms-transition: all 0.2s ease !important;
 transition: all 0.2s ease !important;
}
.agentimgcontainer{
  position: absolute;
  left: 0;
}
.agentcontainer{
  padding-left: 96px;
  position: relative;
}
.propertyinfocontainer h1{
  text-align: center;
  font-size: 42px;
  color: #555559;
  font-weight: normal;
  text-shadow: none;
  margin-bottom: 0px;
}
.propertyinfocontainer .subtext{
  text-align: center;
  font-size: 32px;
  color: #7f8083;
  font-weight: bold;
  text-shadow: none;
}
.propertycontent{
  text-align: center;
  font-size: 20px;
  margin: 32px 0px;
}
.slick-track {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.gallerybutton{
  width: 64px;
  height: 64px;
  background: rgba(0,0,0,0.5);
  color: #fff;
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  z-index: 1;
  cursor: pointer;
  line-height: 64px;
  text-align: center;
  -webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease!important;
-ms-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
}
.gallerybutton i{
font-size: 24px;
}
.gallerybutton:hover{
  background: rgba(0,0,0,0.8);
  -webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease!important;
-ms-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
}
.gleft{
    left:4px;
}
.gright{
  right: 4px;
}
.propertyinfocontainer{
  padding: 64px 0px;
}
.slidernav .slick-current img{
  margin-bottom: 0px;
}
.slidernav .slick-current::after {
  -webkit-box-shadow: inset 0px 0px 0px 4px rgba(0,151,52,1);
-moz-box-shadow: inset 0px 0px 0px 4px rgba(0,151,52,1);
box-shadow: inset 0px 0px 0px 4px rgba(0,151,52,1);
height: 100%;
width:100%;
content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.slick-slide{
  position: relative;
  margin: 0px 4px;
}
.slick-prev {
  display: none;
}
#insightlyform input[type="submit"]{
  padding: 16px 32px !important;
  text-transform: uppercase;
  letter-spacing: 4px;
  background: transparent !important;
  color: #009734 !important;
  border: 2px solid #009734 !important;
  font-weight:bold;
  margin-top: 32px;
}
#insightlyform input[type="submit"]:hover{
  background: #009734 !important;
  color: #fff !important;
}
.lightboxtitle{
  text-align: center;
  font-size: 28px;
  color: #019734;
  line-height: normal;
  margin-bottom: 16px;
  margin-top: 32px;
  font-weight: bold;
}
.nectar-slider-wrap{
  margin-top: 42px;
}
#header-outer[data-lhe="default"] header#top nav > ul > li > a {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
#footer-outer #footer-widgets .col ul li {
  text-align: center;
}
.meta-category{
  visibility: hidden!important;
  padding-top: 0px !important;
}
.pcmarginleft{
    margin-left: 8px;
}
@media screen and (max-width: 1024px) {
  #header-outer[data-lhe="default"] header#top nav > ul > li > a {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.pcmarginleft{
    margin-left: 0px;
}
#top .span_9 nav{
  position: relative;
  left: -153px;
}
#footer-outer .menu-item a, #copyright .menu-item a  {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0px;
    font-size: 12px;
}
}
@media screen and (max-width: 769px) {
  .propertyinfo .span_4 {
    width: 32.0%;
}
  #contactform .g-recaptcha{
   width: 100%;
  }
  #contactform{
    text-align: center;
  }
  .staffpicture .right{
    text-align: center !important;
    margin-bottom: 32px !important;
  }
.tabcenter{
  text-align: center !important;
}
.rightfooter{
  text-align: center;
}
#footer-widgets .container .col {
    margin-left: 0px !important;
    width: 100% !important;
    margin-bottom: 0px !important;
}
#footer-outer .row {
    padding: 16px 0px !important;
}

  #rc-imageselect, .g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
  }

  .bannercontainer {
    padding: 0px !important;
    margin-top: 32px;
  }
  .nectar-slider-wrap[data-full-width="false"]:not([data-parallax="true"]) .swiper-slide .content {
    padding: 0px 0px !important;
}
  .swiper-slide .container{
    margin-top: -32px;
  }
  #top .span_9 nav{
    left: 0px;
  }
  #header-outer[data-full-width="true"] header > .container {
    padding: 0px 28px 0px 28px;
}
.off-canvas-menu-container .navgreen{
  display:none;
}
body .nopaddingmob{
  padding: 0px !important;
}
.leftfooter, .rightfooter{
  width: 100% !important;
  text-align: center;
  margin: 0px !important;
}
#footer-outer .row {
    padding: 32px 0px;
}
#copyright .span_7, #copyright .span_5{
    width: 100%;
    text-align: center;
}
.copyrighttext{
  text-align: center;
}
#propertycards .span_4{
  margin-bottom: 32px;
}
#footer-outer .menu-item a, #copyright .menu-item a  {
    font-size: 14px;
}
.hidemob{
  display: none !important;
}
.phonebuttoncontainer {
    float: right;
    margin-right: 48px;
    margin-top: 6px;
    display: inline-block;
    z-index: 888;
}
.phonebuttonmob{
    width: 40px;
    height: 40px;
    padding: 0px;
    line-height: 40px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    background: transparent !important;
    font-size: 24px;
    margin-right: -10px;
}
.phonebuttonmob i {
    font-size: 24px;
    margin-top: 3px;
    color: #808882;
}
#header-outer .row .col.span_9{
  z-index: 888;
}
html body[data-slide-out-widget-area="true"] header#top .col.span_3 {
    width: auto !important;
}
.fullscreenbackhome {
    color: #fff;
    top: 100%;
    transform: translateY(-16px) translateX(-50%) scale(2);
    display: inline-block;
    padding-top: 0px;
    margin-left: 0px;
    position: absolute;
    background: #fff;
    box-shadow: 0 1px 1.5px 0 rgba(0,0,0,.12),0 1px 1px 0 rgba(0,0,0,.24);
    border-radius: 99999px;
    left: 50%;
    height: 32px;
    width: 32px;
}
.fullscreenbackhome i{
  color: #019734;
  margin-top: 2px;
}
.fullscreentitle{
  margin-left: 0px;
  text-align: center;
  display: block;
}
body .fullscreentitlecontainer{
  padding: 48px 32px !important;
}



/* jmap */
.jmapnavcontainer{
    display: block;
    position: static;
    width: 100%;
    height: 400px;
    overflow-y: scroll;
    padding: 24px;
}
.jmap {
    height: 400px;
    width: 100%;
    position: relative;
}
.jmapcontrol{
  transform: scale(0.8);
}
.jmapnav{
      box-shadow: 0 1px 1.5px 0 rgba(0,0,0,.12),0 1px 1px 0 rgba(0,0,0,.24);
}

}
@media screen and (max-width: 480px) {
  h1{
    font-size: 32px;
  }
  .socialicon img {
    padding: 4px;
}
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    font-size: 30px;
    line-height: 30px;
    font-family: 'Open Sans';
    font-weight: 700;
    letter-spacing: -1px;
}
.mobbutton100{
  width: 100%;
  text-align: center;
}
.mobtextcenter{
  text-align: center !important;
}
.padtb64{
  padding: 32px 0px !important;
}
#menu-copyright-menu li {
    display: inline-block;
    margin-right: 8px;
    margin-left: 8px;
}
.bannersubtitle {
    font-size: 18px;
    margin-bottom: 16px;
}
body .nectar-slider-wrap[data-full-width="false"] .swiper-slide .button a{
    font-size: 12px !important;
    padding: 16px 24px !important;
}
.swiper-wrapper .content p{
  margin-top: 32px;
}
#subscribe input[type="submit"] {
  margin-top: 8px !important;
}
.block {
    padding-top: 32px !important;
    padding-bottom: 32px !important;
    margin-bottom: 0px !important;
}
.blockproperty{
  padding-top: 32px !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}
.wpcf7 label {
    font-size: 16px !important;
}
.wpcf7 input, .wpcf7 textarea {
    margin-top: 8px;
    margin-bottom: 8px;
}
#contact .col{
  margin-bottom: 8px !important;

}

/* Jmap */
.jmapcontrol {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
    padding: 8px;
}


}
